﻿@model System.Web.Mvc.HandleErrorInfo

@{
    ViewBag.Title = "Verrouillé";
}

<hgroup>
    <h1 class="text-danger">
        Locked.
    </h1>
    <h2 class="text-danger">This account has been locked, please try again.</h2>
</hgroup>
